/*--2012/05/15--*/

#pc_container {
	width:950px;
	margin:auto;
	color:#3f3c3c;
	font-size:12px;
	line-height:150%;
}

#pc_container ul {
	list-style:none;
	padding:0;
	margin:0;
}

#pc_container .att_text {
	font-size:11px;
}


#pc_container sup {
	margin:0;
	padding:0;
}


/*--Header area--*/

#pc_container .head_box {
	padding:5px 0 7px 12px;
	_padding:9px 0 7px 12px;
}

#pc_container ul.head_navi li {
	float:left;
}



/*-- Navi --*/

#pc_container .navi {
  filter:Alpha(opacity=95); /* IE */
  opacity:0.95;
}


/*--H1 area--*/

#pc_container .h1_box {
	padding:5px 8px 14px 8px;
	position:relative;
	/*height:323px;*/
	width:934px;
	_z-index:-10;
}

#pc_container .h1_box span {
	visibility:hidden;
}

#pc_container h1 {
	padding:0;
	margin:0;
}

#pc_container .h1_box ul {
	position:absolute;
	width:934px;
	height:62px;
	top:243px;
	left:8;
	z-index:12;
}

#pc_container .h1_box li {
	float: left;
}

#pc_container .navi_main {
	position: absolute;
	top:5;
	left:8;
	width:934px;
	height:323px;
	display:none;
	z-index:11;
}

#ph-h1 {
	position: relative;
}

#ph-h1 img {
	position: absolute;
	top: 0;
	left: 0;
}



/*--Main Contents--*/

#pc_container div#pc_maincontents {
	padding:0 22px 0 22px;
}

#pc_container div#pc_maincontents .h2_ttl {
	clear:both;
	padding:4px 0 5px 1px;
	/*_padding:4px 0 5px 1px;*/
	width:709px;
	height:17px;
	border-bottom:1px solid #c8c8c8;
}

#pc_container div#pc_maincontents h2 {
	position:static;
	background:none;
	clear:both;
	padding:4px 0 5px 1px;
	/*_padding:4px 0 5px 1px;*/
	width:709px;
	height:17px;
	border-bottom:1px solid #c8c8c8;
}

#pc_container div#pc_maincontents h2.high {
	height:36px;
}

#pc_container div#pc_maincontents .left_box {
	width:709px;
	float:left;
}

#pc_container div#pc_maincontents .right_box {
	width:176px;
	float:right;
}



#pc_container div#pc_maincontents .h2_ttl2 {
	clear:both;
	padding:4px 0 0 1px;
	_padding:4px 0 5px 1px;
	width:709px;
	height:21px;
	border-bottom:1px solid #c8c8c8;
}

#pc_container div#pc_maincontents .h2_read {
	margin:14px 0 0 0;
}

#pc_container div#pc_maincontents .page_top {
	border-top:1px solid #bfbfbf;
	width:709px;
	text-align:right;
	margin-bottom:48px;
}



/*-- Module --*/

#pc_container .module_box {
	background-color:#ebebeb;
	border:1px solid #e1e0e0;
	width:174px;
	_width:176px;
}

#reserveform2 select {
	font-size:12px;
	color:#494949;
}

#reserveform2 select.s0 {
	margin:0;
	padding:0;
	float:left;
	width:52px;
}

#reserveform2 select.s1 {
	margin:0;
	padding:0;
	float:right;
	width:55px;
}

#reserveform2 select.s2 {
	width:112px;
}

.form_txt10 {
	font-size:11px;
	color:#494949;
}

.form_margin {
	padding-top:1px;
}

#pc_container .form_linktext A:link,.form_linktext A:visited {
	text-decoration:none;
	color:#494949;
	font-size:11px;
}

#pc_container .form_linktext A:hover {
	text-decoration:underline;
	color:#494949;
	font-size:11px;
}

#pc_container .blank_icon {
	margin:0 2px 2px 2px;
}

#pc_container .child_info {
	margin-top:10px;
	text-align:right;
}

#pc_container .kensaku {
	text-align:center;
	margin:10px 0 0 9px;
}

/*-- Module mouseover --*/

#reserveform2 .btn-kensaku {
	margin-bottom: 10px;
}

/*-- Menu Module --*/

#pc_container .mealmodule_box {
	background-color:#ebebeb;
	border:1px solid #e1e0e0;
	color:#494949;
	width:174px;
	_width:176px;
	margin-top:10px;
}

#pc_container .form_menu {
	color:#494949;
}


/*-- Right other --*/

#pc_container .banner_box {
	padding:15px 0 12px 0;
}

#pc_container .banner_boxlist {
	padding-bottom:5px;
}



/*-- footer --*/

#pc_newfooter {
	font-family:Osaka, MS PGOTHIC;
	padding: 0px;
	padding-top:8px;
	background-color: #fff;
	width: 950px;
	font-size:10px;
	border-top:1px solid #dbdada;
	margin:10px auto 15px auto!important;
}

#pc_newfooter a,
#pc_newfooter a:hover,
#pc_newfooter a:visited,
#pc_newfooter a:link,
#pc_newfooter a:active {
	color:#3f3c3c;
	text-decoration: none;
}

#pc_newfooter ul {
	margin:0px;
	padding: 0px;
}

#pc_newfooter ul li {
	float:left;
	display:inline;
	padding: 0px;
	margin:0px;
	margin-right:10px;
}

#pc_newfooter ul li.copyright {
	margin-right:15px;
}



/*-- TOP --*/

#pc_container .banner_block {
	margin:13px 0 32px 0;
}

#pc_container #banner_l {
}

#pc_container #banner_s {
	margin:10px 0 0 0;
}

#pc_container #banner_s .banner_box_n {
	float:left;
	margin-right:7px;
}

#pc_container #banner_s .banner_box_r {
	float:left;
}


#pc_container #top_menu {
	position:relative;
	height:318px;
}
/*-- 13/11/14 syusei --*/


#pc_container #top_menu .menu_leftbox {
	position:absolute;
	top:10px;
	left:0;
	z-index:10;
}/*-- 13/11/14 syusei --*/


#pc_container #top_menu .text_box {
	top:10px;
	left:0;
	width:400px;
	height:120px;
	position:absolute;
	z-index:10;
}

#pc_container #top_menu .text_box_02 {
	/*width:400px;*/
}/*-- 8/7 add --*/

#pc_container #top_menu .top_mealbtn_01 {
	margin-top:15px;
}

#pc_container #top_menu .top_mealbtn_02 {
	margin-top:7px;
}

#pc_container #top_menu .top_mealbtn_03 {
	margin-bottom:15px;
}

#pc_container #top_menu .top_mealph_01 {
	position:absolute;
	top:96px;
	left:130px;
	width:284px;
	z-index:0;
	float:none;
	clear:both;
}
/*-- 13/11/14 syusei --*/

#pc_container #top_menu .top_mealph_02 {
	position:absolute;
	top:10px;
	right:15px;
	/*width:284px;*/
	/*margin:10px 0 0 0;*/
}

#pc_container #top_menu .top_mealph_03 {
	float:right;
	width:293px;
	margin:10px 0 0 0;
	z-index:0;
}/*-- 8/7 add --*/





#pc_container #top_infobox {
	margin:24px 0 75px 0;
}

#pc_container #top_infobox .top_infolist {
	margin-top:10px;
	line-height:170%;
}

#pc_container #top_infobox a,a:visited,a:hover,a:active {
	text-decoration:underline;
	color:#3f3c3c;
}



/*-- Seat --*/

#pc_container #seat_maincontents {
	margin:25px 0 0 0;
}

#pc_container #seat_maincontents h3 {
	padding:30px 0 0 30px;
	background:none;
	position:static;
	height:18px;
}

/*-- 777 --*/
#pc_container #seat_maincontents .seat_bg777 {
	background-color:#f1f1f1;
	position:relative;
	width:709px;
	height:632px;
}

#pc_container #seat_maincontents .seat_bg777 .ph_01 {
	position:absolute;
	top:90px;
	left:62px;
	width:272px;
	height:223px;
}

#pc_container #seat_maincontents .seat_bg777 .map_01 {
	position:absolute;
	top:115px;
	left:403px;
	width:239px;
	height:157px;
}

#pc_container #seat_maincontents .seat_bg777 .ttl_01 {
	position:absolute;
	bottom:12px;
	right:15px;/* 14/02/14 */
	/*width:600px;/* 14/02/14 */
	/*height:65px;*/
	text-align:right;/* 12/10/29 */
}

#pc_container #seat_maincontents .seat_bg777 .ttl_text {
	/*margin-top:4px;*/
	text-align:right;
	font-size:11px;
}

#pc_container #seat_maincontents .seat_bg777 .map_02 {
	position:absolute;
	top:366px;
	left:55px;
	width:328px;
	height:178px;
}

#pc_container #seat_maincontents .seat_bg777 .ph_02 {
	position:absolute;
	top:338px;
	right:20px;
	/*width:232px;*/
	/*height:232px;*/
}

/*-- 787 --*/

#pc_container #seat_maincontents .seat_bg787 {
	background-color:#f1f1f1;
	position:relative;
	width:709px;
	height:636px;
	margin-top:25px;
}

#pc_container #seat_maincontents .seat_bg787 .ph_01 {
	position: absolute;
	top: 77px;
	left: 80px;
	width: 211px;
	height: 231px;
}

#pc_container #seat_maincontents .seat_bg787 .map_01 {
	position: absolute;
	top: 82px;
	left: 374px;
	width: 238px;
	height: 177px;
}

#pc_container #seat_maincontents .seat_bg787 .att_cap {
	position:absolute;
	top:304px;
	left:233px;
	font-size:11px;
}

#pc_container #seat_maincontents .seat_bg787 .map_02 {
	position: absolute;
	top: 375px;
	left: 58px;
	width: 290px;
	height: 206px;
}

#pc_container #seat_maincontents .seat_bg787 .ph_02 {
	position: absolute;
	top: 375px;
	right: 62px;
	width: 233px;
	height: 234px;
}

#pc_container #seat_maincontents .seat_bg787 .att_cap02 {
	position:absolute;
	bottom:10px;
	right:27px;
	font-size:11px;
}

/*-- 767 --*/

#pc_container #seat_maincontents .seat_bg767 {
	background-color:#f1f1f1;
	position:relative;
	width:709px;
	height:636px;
	margin-top:25px;
}

#pc_container #seat_maincontents .seat_bg767 .ph_01 {
	position:absolute;
	top:77px;
	left:72px;
	width:230px;
	height:205px;
}

#pc_container #seat_maincontents .seat_bg767 .map_01 {
	position:absolute;
	top:97px;
	right:59px;
	width:238px;
	height:157px;
}

#pc_container #seat_maincontents .seat_bg767 .ph_02 {
	position:absolute;
	bottom:41px;
	right:55px;
	/*width:259px;*/
	/*height:249px;*/
}

#pc_container #seat_maincontents .seat_bg767 .map_02 {
	position:absolute;
	top:385px;
	left:58px;
	/*width:300px;*/
	/*height:184px;*/
}


/*-- 747 --*/

#pc_container #seat_maincontents .seat_bg747 {
	background-color:#f1f1f1;
	position:relative;
	width:709px;
	height:310px;
	margin-top:25px;
}

#pc_container #seat_maincontents .seat_bg747 .ph_01 {
	position:absolute;
	top:79px;
	left:86px;
	width:229px;
	height:205px;
}

#pc_container #seat_maincontents .seat_bg747 .map_01 {
	position:absolute;
	top:90px;
	left:390px;
	width:240px;
	height:155px;
}

/*-- 737 --*/

#pc_container #seat_maincontents .seat_bg737 {
	background-color:#f1f1f1;
	position:relative;
	width:709px;
	height:612px;
	margin:25px 0 40px 0;
}

#pc_container #seat_maincontents .seat_bg737 .ph_01 {
	position:absolute;
	top:71px;
	left:80px;
	width:220px;
	height:214px;
}

#pc_container #seat_maincontents .seat_bg737 .map_01 {
	position:absolute;
	top:93px;
	left:411px;
	width:232px;
	height:172px;
}

#pc_container #seat_maincontents .seat_bg737 .ph_02 {
	position:absolute;
	bottom:30px;
	right:20px;
	/*width:235px;*/
	/*height:236px;*/
}

#pc_container #seat_maincontents .seat_bg737 .map_02 {
	position:absolute;
	top:361px;
	left:88px;
	width:238px;
	height:172px;
}

#pc_container #seat_maincontents .seat_bg737 .att_737 {
	position:absolute;
	right:22px;
	bottom:30px;
	text-align:right;
	font-size:11px;
}



/*-- Introduction --*/


#pc_container div#pc_maincontents .h2_ttl3 {
}

#pc_container #intro_maincontents {
}

#pc_container #intro_maincontents .text_block {
	float:left;
	margin-bottom:50px;
}

#pc_container #intro_maincontents .pc_logo {
	float:right;
	margin-top:4px;
}

#pc_container #intro_maincontents .map_block {
	margin-bottom:40px;	
}

#pc_container #intro_maincontents .map_area {
	margin:59px 0 60px 129px;
}

#pc_container #intro_maincontents .airport_lounge {
	margin-bottom:25px;
	line-height:180%;
}

#pc_container #intro_maincontents .att_text {
	font-size:11px;
	line-height:150%;
}



/*-- Airport --*/

#pc_container #airport_maincontents {
}

#pc_container #airport_maincontents h3 {
	position:static;
	margin: 0;
	padding: 0;
	background:none;
}

#pc_container #airport_maincontents .checkin_leftbox {
	float:left;
	margin-top:14px;
}

#pc_container #airport_maincontents .checkin_rightbox {
	float:right;
	margin-top:14px;
}

#pc_container #airport_maincontents .h3_text_box {
	margin:11px 0 0 8px;
}

#pc_container #airport_maincontents .checkin_btn {
	margin:14px 0 0 8px;
}

#pc_container #airport_maincontents .security_box {
	margin-top:22px;
}

#pc_container #airport_maincontents .service_box {
	margin-top:38px;
}

#pc_container #airport_maincontents .lounge_block {
	margin:78px 0 29px 0;
}

#pc_container #airport_maincontents .lounge_box {
	/*position:relative;
	display:block;*/
	/*margin-left:15px;*/
	margin-left:10px;
}/* 13/12/17 syusei */

#pc_container #airport_maincontents .lounge_block .lounge_leftbox {
	float:left;
	width:190px;
	margin:20px 0 0 0;
}

#pc_container #airport_maincontents .lounge_block .lounge_rightbox {
	position:relative;
	float:left;
	width:490px;
	height:128px;
	margin:20px 0 0 17px;
}/* 13/12/17 syusei */

#pc_container #airport_maincontents .lounge_block .lounge_btn {
	/*margin:9px 0 0 0;*/
	position:absolute;
	bottom:0;
	left:0;
}/* 13/2/15 syusei */

#pc_container #airport_maincontents .lounge_block .att_box {
	border:1px solid #a5a4a4;
	margin:18px 15px 15px 15px;
}/*-- 13/8/7 syusei --*/

#pc_container #airport_maincontents .lounge_block .att_box .ttl {
	padding:10px 10px 0 10px;
}

#pc_container #airport_maincontents .lounge_block .att_box .read {
	padding:10px 10px 10px 10px;
}

#pc_container #airport_maincontents .lounge_block .att_box .read02 {
	padding:0 10px 10px 10px;
}

#pc_container #airport_maincontents .lounge_block .att_box .read03 {
	padding:0 10px 10px 40px;
	background:url(/dom/inflight/premiumclass/airport/image/120515/new.gif) no-repeat;
	margin-left:10px;
	height:15px;
}

#pc_container #airport_maincontents .lounge_block .att_box .read04 {
	padding:10px 10px 10px 10px;
}/*-- 8/7 add --*/

#pc_container #airport_maincontents .lounge_block .att_box ul.read_att {
	padding:10px 10px 10px 10px;
}

#pc_container #airport_maincontents .lounge_block .att_box ul.read_att li {
	text-indent:-2em;
	padding-left:2em;
}

#pc_container #airport_maincontents .lounge_block .att_box .read04 {
	display: inline;
	margin: 10px;
	padding: 5px;
	border: 1px solid #a5a4a4;
}

#pc_container #airport_maincontents .ph_cap {
	/*text-align:right;*/
	font-size:10px;
	margin-top:1px;
}

#pc_container #airport_maincontents a,a:visited,a:hover,a:active {
	text-decoration:underline;
	color:#3f3c3c;
}

#pc_container #airport_maincontents .lounge_logo_text {
	margin-top:7px;
}


#pc_container .airport_att {
	font-size:10px;
}/*-- 13/02/15 --*/

#pc_container #airport_maincontents .lounge_block .lounge_rightbox ul.airport_indent li {
	text-indent:-2em;
	padding-left:2em;
}/*-- 13/02/15 --*/

#pc_container #airport_maincontents .add_att {
	margin-left:15px;
}





/*-- others --*/

#pc_container #others_maincontents {
}

#pc_container #others_maincontents .amenity_leftbox {
	float:left;
	margin-top:14px;
}

#pc_container #others_maincontents .amenity_rightbox {
	float:right;
	margin:14px 0 47px 0;
}

#pc_container #others_maincontents .pass_attbox {
	clear:both;
	border:1px solid #c8c8c8;
	margin:10px 0 25px 0;
	padding:10px;
	text-align:center;
}

#pc_container #others_maincontents .pass_leftbox {
	float:left;
	/*margin-top:20px;*/
}

#pc_container #others_maincontents .pass_rightbox {
	float:right;
	margin:0 0 90px 0;
}

#pc_container #others_maincontents .pass_btn {
	margin:20px 0 0 0;
}

#pc_container #others_maincontents .amenity_box {
	margin-top:14px;
}/*-- 9/14Add --*/

#pc_container #others_maincontents .amenity_photo {
	margin:40px 0 0 166px;
}/*-- 9/14Add --*/





/*--------------------------
	13/02/15 Meal
--------------------------*/

#pc_container div#pc_maincontents .meal_leftbox {
	width:709px;
	float:left;
}

#pc_container #meal_maincontents {
	margin-bottom:30px;
}

#pc_container #meal_maincontents ul.meal_navi li {
	float:left;
	margin-bottom:28px;
}

#pc_container #meal_maincontents h3 {
	position:static;
	background:none;
}

#pc_container #meal_maincontents .link_btn {
	width:709px;
	text-align:right;
	margin:0 0 10px 0;
}

#pc_container #meal_maincontents .read {
	margin:6px 0 0 0;
}

/*--------------------------
	13/05/17 sup_css
--------------------------*/

#py_maincontents sup{
	vertical-align: baseline;
	}

#py_maincontents sup.sup_font{
	position: relative;
	top: -3px;
	font-size: 9px;
	}



/*--------------------------
	13/08/12 airport
--------------------------*/

#pc_container #airport_maincontents .large {
	font-size:14px !important;
	font-weight:bold;
}

#pc_container #airport_maincontents .normal {
	font-size:13px !important;
}



/*--------------------------
	13/02/15 Meal
--------------------------*/

#pc_container #top_menu .menu_leftbox {
	position:static;
	float: left;
	margin-top: 10px;
}



/*--------------------------
	14/02/14 Meal
--------------------------*/

.menu_rightbox {
	float: right;
	width: 284px;
	margin-top: 10px; 
}



/*--------------------------
	15/02/16 Meal
--------------------------*/

/*
#pc_container #top_menu {
	position:relative;
	background:url(/dom/inflight/premiumclass/image/150218/meal_bg.jpg) no-repeat;
	background-position:top right;
	width:709px;
	height:575px;
}
*/

#pc_container #top_menu {
	position:relative;
	height:340px;
}

#pc_container #top_menu .meal_area_l {
	position:absolute;
	/*float:left;
	padding:29px 70px 24px 46px;
	padding:0 70px 24px 46px;*/
	bottom:0;
	left:43px;
	width:270px;
}

#pc_container #top_menu .meal_area_r {
	position:absolute;
	bottom:0;
	right:45px;
	/*float:left;
	padding:29px 0 24px 0;
	padding:0 0 24px 0;*/
	width:270px;
}



















